WP Plugin Update: Simple Portfolio

As I’m moving to a VPS hosting, I’ve decided to remove the temporary homepage for WordPress plugin ‘Simple Portfolio’ which was located at http://projects.inlet.nl/simple-portfolio-wordpress3.  It was mainly focussed on how to use the API. In meantime the plugin has been evolved to a more mature version and the old plugin homepage doesn’t fit the requirements anymore. In fact you can expect more updates of the plugin soon and I’ll create a more decent theme (maybe based on the default twenty-eleven) which can be used as a plugin reference/wiki as soon as all new feature requests are implemented.

But for now you’ll need to stick with the existing sample theme.

Download Sample Theme

Be Sociable, Share!

13 thoughts on “WP Plugin Update: Simple Portfolio

  1. I’m new to WordPress and am using your Simple Portfolio plug in. How do I remove the “leave a reply” box that is at the bottom of each image sample that is in my gallery? I removed it from the main page where it shows thumbnails of each image, but I can’t find where to turn it off for each image. Thanks!

  2. I’m having an issue with the plugin’s “Add Image” feature after updating to WordPress 3.5. I’m wondering if there is an issue with the revamped media uploader that came with the 3.5 release. Any suggestions?

  3. Your portfolio plugin is broken! It does not remember any assets I save to it at all, I found it very frustrating to use and ended up deleting it

  4. Hey Patrick, thanks for this plugin, it’s easy enough to use and bend.

    I’m having a problem after an export from my old website and import into the new one. Somehow I’ve lost the binding between portfolio items and their thumbnails. Instead of them, the list is showing the base image. I didn’t change any code… Do you have any idea about why?

    Thanks,
    –Andrea

  5. Hi ! I have a problem of compatibility with your plugin and IE, somebody has the same probleme ?

  6. On the right column in addition project, I have this error message :
    Media disabled!
    Internet Explorer is not compatible with this plugin. Please update to a modern browser
    And nevertheless I made an update of IE
    What’s the probleme ?

  7. Hey there! Would you mind if I share your blog with
    my twitter group? There’s a lot of people that
    I think would really enjoy your content. Please let me know.

    Thank you

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <pre lang="" line="" escaped="" highlight="">